const require_index = require("../../../utils/index.js");
//#region src/components/Sales/Init/serve.ts
const getBoardSettingApi = ({ item_type }) => {
	return require_index.request.getRequest().get("/h5/core/board/config", { item_type }, { useCache: true });
};
//#endregion
exports.getBoardSettingApi = getBoardSettingApi;
